Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Variable::Expand::AnyLevel 0 Variable-Expand-AnyLevel-0.05 0.05 -
perl 5.10.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Capture::Tiny 0 Capture-Tiny-0.48 0.48 -
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.64 7.64 5.015002
Test::More 0 Test-Simple-1.302190 1.302190 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.64 7.64 5.015002